AdminLTE Alternatives

Similar projects and alternatives to AdminLTE

NOTE: The number of mentions on this list indicates mentions on common posts plus user suggested alternatives. Hence, a higher number means a better AdminLTE alternative or higher similarity.

Suggest an alternative to AdminLTE

AdminLTE reviews and mentions

Posts with mentions or reviews of AdminLTE. We have used some of these posts to build our list of alternatives and similar projects. The last one was on 2022-06-18.
  • Problems with PiHole on Docker
    2 projects | reddit.com/r/synology | 18 Jun 2022
    *** [ DIAGNOSING ]: Web version [i] Web: v5.12 (https://discourse.pi-hole.net/t/how-do-i-update-pi-hole/249) [i] Remotes: origin https://github.com/pi-hole/AdminLTE.git (fetch) origin https://github.com/pi-hole/AdminLTE.git (push) [i] Branch: master [i] Commit: v5.12-0-g6c320a4
  • Unable to add adlists to my PiHole server
    2 projects | reddit.com/r/pihole | 16 Jun 2022
    [i] Remotes: origin https://github.com/pi-hole/AdminLTE.git (fetch)
  • Web Interface Update: Git error "The unauthenticated git protocol on port 9418 is no longer supported"
    3 projects | reddit.com/r/pihole | 25 Apr 2022
  • Edit Pihole Web interface
    2 projects | reddit.com/r/pihole | 23 Apr 2022
    From an editing functionality make sure you keep backups of the files (You can get a fresh copy from: https://github.com/pi-hole/AdminLTE/blob/master/index.php)
    2 projects | reddit.com/r/pihole | 23 Apr 2022
  • Question about Unbound and (Blocked, external NULL)
    2 projects | reddit.com/r/pihole | 19 Apr 2022
    Web Interface v5.11
  • Adminlte - Pi-hole Dashboard for stats and more
    1 project | reddit.com/r/github_trends | 13 Apr 2022
  • Still error during updating to pihole 5.9.1
    1 project | reddit.com/r/pihole | 4 Apr 2022
    "Okay, the best option is to remove the directory and clone a new on in it's place. sudo rm -rf /var/www/html/admin sudo git clone https://github.com/pi-hole/AdminLTE /var/www/html/admin"
  • Error during pihole update to 5.9.1
    1 project | reddit.com/r/pihole | 3 Apr 2022
  • pihole stopped working yesterday at 4PM CST
    2 projects | reddit.com/r/pihole | 31 Mar 2022
    *** [ DIAGNOSING ]: Core version [i] Core: v5.9 (https://discourse.pi-hole.net/t/how-do-i-update-pi-hole/249) [i] Remotes: origin https://github.com/pi-hole/pi-hole.git (fetch) origin https://github.com/pi-hole/pi-hole.git (push) [i] Branch: master [i] Commit: v5.9-0-g6ffa2ba *** [ DIAGNOSING ]: Web version [i] Web: v5.11 (https://discourse.pi-hole.net/t/how-do-i-update-pi-hole/249) [i] Remotes: origin https://github.com/pi-hole/AdminLTE.git (fetch) origin https://github.com/pi-hole/AdminLTE.git (push) [i] Branch: master [i] Commit: v5.11-0-g64bbce90 *** [ DIAGNOSING ]: FTL version [✓] FTL: v5.14 (https://discourse.pi-hole.net/t/how-do-i-update-pi-hole/249) *** [ DIAGNOSING ]: lighttpd version [i] 1.4.53 *** [ DIAGNOSING ]: php version [i] 7.3.31 *** [ DIAGNOSING ]: Operating system [i] dig return code: 10 [i] dig response: dig: couldn't get address for 'ns1.pi-hole.net': failure [✗] Distro: Raspbian [✗] Error: Raspbian is not a supported distro (https://docs.pi-hole.net/main/prerequisites/)
  • CA Certificate for pihole -up through Firewall with SSL Inspection
    3 projects | reddit.com/r/pihole | 16 Mar 2022
    [✓] Update local cache of available packages [i] Existing PHP installation detected : PHP version 7.4.28 [✓] Checking for git [✓] Checking for iproute2 [✓] Checking for whiptail [✓] Checking for ca-certificates [i] Checking for updates... fatal: unable to access 'https://github.com/pi-hole/pi-hole.git/': server certificate verification failed. CAfile: none CRLfile: none [i] Pi-hole Core: up to date fatal: unable to access 'https://github.com/pi-hole/AdminLTE.git/': server certificate verification failed. CAfile: none CRLfile: none [i] Web Interface: up to date [i] FTL: update available [i] FTL out of date, it will be updated by the installer. [✓] Root user check .;;,. .ccccc:,. :cccclll:. ..,, :ccccclll. ;ooodc 'ccll:;ll .oooodc .;cll.;;looo:. .. ','. .',,,,,,'. .',,,,,,,,,,. .',,,,,,,,,,,,.... ....''',,,,,,,'....... ......... .... ......... .......... .......... .......... .......... ......... .... ......... ........,,,,,,,'...... ....',,,,,,,,,,,,. .',,,,,,,,,'. .',,,,,,'. ..'''. [✓] Update local cache of available packages [i] Existing PHP installation detected : PHP version 7.4.28 [✓] Checking apt-get for upgraded packages... up to date! [i] Checking for / installing Required dependencies for OS Check... [✓] Checking for grep [✓] Checking for dnsutils [✓] Supported OS detected [i] Checking for / installing Required dependencies for this install script... [✓] Checking for git [✓] Checking for iproute2 [✓] Checking for whiptail [✓] Checking for ca-certificates [i] SELinux not detected [i] Performing unattended setup, no whiptail dialogs will be displayed [i] Performing reconfiguration, skipping download of local repos [✓] Resetting repository within /etc/.pihole... [✓] Resetting repository within /var/www/html/admin... [i] Checking for / installing Required dependencies for Pi-hole software... [✓] Checking for cron [✓] Checking for curl [✓] Checking for iputils-ping [✓] Checking for psmisc [✓] Checking for sudo [✓] Checking for unzip [✓] Checking for idn2 [✓] Checking for libcap2-bin [✓] Checking for dns-root-data [✓] Checking for libcap2 [✓] Checking for netcat-openbsd [✓] Checking for lighttpd [✓] Checking for php7.4-common [✓] Checking for php7.4-cgi [✓] Checking for php7.4-sqlite3 [✓] Checking for php7.4-xml [✓] Checking for php7.4-intl [✓] Checking for php7.4-json [✓] Enabling lighttpd service to start on reboot... [✓] Checking for user 'pihole' [i] FTL Checks... [✓] Detected AArch64 (64 Bit ARM) processor [i] Checking for existing FTL binary... [i] Downloading and Installing FTL...curl: (60) SSL certificate problem: unable to get local issuer certificate More details here: https://curl.se/docs/sslcerts.html curl failed to verify the legitimacy of the server and therefore could not establish a secure connection to it. To learn more about this situation and how to fix it, please visit the web page mentioned above. [✗] Downloading and Installing FTL Error: URL https://github.com/pi-hole/ftl/releases/latest/download/pihole-FTL-aarch64-linux-gnu not found [✗] FTL Engine not installed Unable to complete update, please contact Pi-hole Support
  • query [AAAA] Requests every second
    4 projects | reddit.com/r/pihole | 4 Mar 2022
    Web Interface v5.11
  • Running "pihole -up" returns error "Could not update local repository. Contact support"
    2 projects | reddit.com/r/pihole | 3 Mar 2022
  • Load issue on Synology/Docker
    4 projects | reddit.com/r/pihole | 23 Feb 2022
    Docker Tag 2022.02.1 , Pi-hole v5.9 , FTL v5.14 , Web Interface v5.11
  • Wonky Forward Destination Statistics
    3 projects | reddit.com/r/pihole | 13 Feb 2022

Stats

Basic AdminLTE repo stats
79
1,528
9.5
4 days ago

pi-hole/AdminLTE is an open source project licensed under GNU General Public License v3.0 or later which is an OSI approved license.

Static code analysis for 29 languages.
Your projects are multi-language. So is SonarQube analysis. Find Bugs, Vulnerabilities, Security Hotspots, and Code Smells so you can release quality code every time. Get started analyzing your projects today for free.
www.sonarqube.org
Find remote jobs at our new job board 99remotejobs.com. There are 2 new remote jobs listed recently.
Are you hiring? Post a new remote job listing for free.